Subject: RE: Producer Proposal - Team 1
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 12:37:32 -0800 (PST)

I agree that this represents our conversation of yesterday and should be submitted to the other teams.  Two small edits: Under "The Pipeline" (1)the sub heading should be "Receipt/Delivery Points" and (2) I would be more comfortable if "Toll" read "Illustrative Toll".  Bob Hill.

-----Original Message-----
From: Van Driel, Dave [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 9:52 AM
To: 'Ilnycky, Andrew'; Van Driel, Dave; [email-masked]'; Hill,
Robert; Cohen, Rob; [email-masked]'
Cc: Lund, Peter
Subject: RE: Producer Proposal - Team 1

Hi folks,

Here is the draft proposal as discussed during our meeting yesterday.
Please review asap and provide me with your comments early this afternoon.
I will then revise accordingly and send to the greater commercial group at
the end of today.

Thx again,
Dave

-----Original Message-----
From: Ilnycky, Andrew [mailto:[email-masked]]
Sent: Saturday, November 17, 2001 11:35 AM
To: [email-masked]'; [email-masked]';
[email-masked]'; Cohen, Rob
Cc: Quimsing, Maria
Subject: Producer Proposal - Team 1

Following our discussion on Friday we decided to reconvene the Team 1
telephone discussion on Monday afternoon.  Prior to that time Dave Van Driel
and I will work on a draft document.  Telephone dial in instructions will
follow on Monday.

Andy

Andrew Ilnycky
Manager, Commercial and Customer Relations
Foothills Pipe Lines Ltd.
PHONE: (403) 294-4434  FAX: (403) 294-4174
E-MAIL: [email-masked]  

PG&E National Energy Group and any other
company referenced herein that uses the PG&E name or
logo are not the same company as Pacific Gas and
Electric Company, the regulated California utility.  Neither
PG&E National Energy Group nor these other
referenced companies are regulated by the California Public
Utilities Commission.  Customers of Pacific Gas and Electric Company
do not have to buy products from these companies in order
to continue to receive quality regulated services from the utility.